AppBundle\Entity\Book:
    book_{1..50}:
        authors: ['@person*']
        datePublished: '<dateTime()>'
        description: '<text()>'
        genre: '<word()>'
        isbn: '<isbn13()>'
        name: '<title()>'
        numberOfPages: '<numberBetween(30, 1000)>'
        publisher: '@organization*'
